Debian Bug report logs - #551767
RFP: libset-tiny-perl -- Simple sets of strings Perl Module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: dwilson@unixdaemon.net

Date: Tue, 20 Oct 2009 15:30:02 UTC

Severity: wishlist

Fixed in version libset-tiny-perl/0.01-1

Done: Bastian Blank <bastian.blank@credativ.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, <wnpp@debian.org>:
Bug#551767; Package wnpp. (Tue, 20 Oct 2009 15:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to dwilson@unixdaemon.net:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, <wnpp@debian.org>. (Tue, 20 Oct 2009 15:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: dwilson@unixdaemon.net
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libset-tiny-perl -- Simple sets of strings Perl Module
Date: Tue, 20 Oct 2009 16:13:06 +0100
Package: wnpp
Severity: wishlist
Owner: dwilson@unixdaemon.net

* Package name    : libset-tiny-perl
  Version         : 0.01
  Upstream Author : Stanis Trendelenburg <stanis.trendelenburg@gmail.com>
* URL             : http://search.cpan.org/dist/Set-Tiny/
* License         : GPL, Artistic
  Programming Lang: Perl
  Description     : Simple sets of strings - Perl Module

"Set::Tiny is a thin wrapper around regular Perl hashes to perform often
needed set operations, such as testing two sets of strings for equality, or
checking whether one is contained within the other."

I'll be packaging this perl module as part of the Debian Perl Group.

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, dwilson@unixdaemon.net:
Bug#551767; Package wnpp. (Sat, 19 Feb 2011 18:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, dwilson@unixdaemon.net. (Sat, 19 Feb 2011 18:15:04 GMT) Full text and rfc822 format available.

Message #10 received at 551767@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 551767@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libset-tiny-perl: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:06:24 +0000
retitle 551767 RFP: libset-tiny-perl -- Simple sets of strings Perl Module
noowner 551767
thanks

Hi,

This is an automatic email to change the status of libset-tiny-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libset-tiny-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 551767 ITP: libset-tiny-perl -- Simple sets of strings Perl Module
 owner 551767 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <551767@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libset-tiny-perl -- Simple sets of strings Perl Module' from 'ITP: libset-tiny-perl -- Simple sets of strings Perl Module' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:00 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by dwilson@unixdaemon.net. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:00 GMT) Full text and rfc822 format available.

Reply sent to Bastian Blank <bastian.blank@credativ.de>:
You have taken responsibility. (Fri, 03 Jan 2014 18:10:02 GMT) Full text and rfc822 format available.

Notification sent to dwilson@unixdaemon.net:
Bug acknowledged by developer. (Fri, 03 Jan 2014 18:10:02 GMT) Full text and rfc822 format available.

Message #19 received at 551767-close@bugs.debian.org (full text, mbox):

From: Bastian Blank <bastian.blank@credativ.de>
To: 551767-close@bugs.debian.org
Subject: Bug#551767: fixed in libset-tiny-perl 0.01-1
Date: Fri, 03 Jan 2014 18:00:07 +0000
Source: libset-tiny-perl
Source-Version: 0.01-1

We believe that the bug you reported is fixed in the latest version of
libset-tiny-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551767@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <bastian.blank@credativ.de> (supplier of updated libset-tiny-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 03 Jan 2014 16:28:16 +0000
Source: libset-tiny-perl
Binary: libset-tiny-perl
Architecture: source all
Version: 0.01-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Bastian Blank <bastian.blank@credativ.de>
Description: 
 libset-tiny-perl - Simple sets of strings
Closes: 551767
Changes: 
 libset-tiny-perl (0.01-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #551767)
Checksums-Sha1: 
 6e1ebdbdbc7d3da610c2fbd62c7a5b60775c830b 1698 libset-tiny-perl_0.01-1.dsc
 43f0e34a9ba86b0518d191ea45f9d1fab4b01dbb 5799 libset-tiny-perl_0.01.orig.tar.gz
 4764a57348838d73085cdfba342732312834fd4b 1513 libset-tiny-perl_0.01-1.debian.tar.gz
 90ee89bef045a0247449a3f47c3310440aa01191 8954 libset-tiny-perl_0.01-1_all.deb
Checksums-Sha256: 
 85897fc1a50b2966332dbc78dcff10d73524a604ef555c1879a1715de2340f2d 1698 libset-tiny-perl_0.01-1.dsc
 41f9fea3b7c94a95284c6cb46d828bd5c30719054e2eca4c95fdb4ad58a03687 5799 libset-tiny-perl_0.01.orig.tar.gz
 9ad784b7fa03973fee4791ed795f86284b3279e4f00edbe62ada780190a16e72 1513 libset-tiny-perl_0.01-1.debian.tar.gz
 3a16c652cef89c28037b9f49eff33d67765a8e3b4c4d0edae2dcb53585588ade 8954 libset-tiny-perl_0.01-1_all.deb
Files: 
 c79a1db6d9d37ac99c5bfa2352352d38 1698 perl optional libset-tiny-perl_0.01-1.dsc
 1edda94a178ac2911f6f2a2e1101b633 5799 perl optional libset-tiny-perl_0.01.orig.tar.gz
 ba1b9892b1cca262af4a6d254e040e61 1513 perl optional libset-tiny-perl_0.01-1.debian.tar.gz
 bab2b61148bf3b49489943aa525a35d5 8954 perl optional libset-tiny-perl_0.01-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBAgAGBQJSxuXeAAoJEG2TiIWKaf5RLTwH/RAvOC2fg9R0FeGWK9Tyi6iz
RN3ZWnSuzCV6gGZVzV+AEqyyL4bcv+wj5EvShlVO9Cmd8I7zluZ/eJ4dgQ/rfajR
BLbcP1iBQig0nEKpwUvWCY8qMTLD2Z2Aa5UcY2mvd/DgvFnw1Q2388b6PlPxZ2+F
y2ENg+zZuhkGLF67/xdw5WYhDt2XyTv7ddA3moEfnsdFZqhWzoh8XeRuIuXcMamC
PlBR4yEWhyMGrNEVZ/JLrjTj3YaoxnNLUabJf4MRZgRoNjb101czFAyvMkWWMioK
ooPtGCtooF6hPV9jwA+kuniSDxlDGSxaNxsB5DP9yT8smAUq70l0Oawy2x1Y0Rk=
=ypfK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Feb 2014 07:31:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:40:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.